/*
 * ПОДВАЛ
 */



.footer-whatsapp {
    position: fixed;
    bottom: 3.6rem;
    right: 3.6rem;
    background-color: rgba(0, 0, 0, .8);
    color: #43d854;
    font-size: 3.8rem;
    z-index: 800;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100rem;
    width: 6rem;
    height: 6rem;
    transition: .2s;
}
.footer-whatsapp:hover {
    color: #fff;
    background-color: #39B748;
}







.footer {
    background-color: rgba(0, 0, 0, .5);
    /*margin-top: 8.8rem;*/
}
.home .footer {
    /*margin-top: 0;*/
}
.footer__inner {
    display: block;
    max-width: 120rem;
    margin: 0 auto;
}







.instagram-block {
    width: 100%;
    margin-left: 2.4rem;
    flex-shrink: 1;

    display: none;
}
.instagram-block__title {
    font-family: Montserrat;
    font-weight: 700;
    font-size: 3rem;
    margin-bottom: 2.4rem;
    display: block;
    color: #fff;
}
.instagram-block__title i {
    font-size: 2.4rem;
    margin-right: 1.4rem;
    padding-bottom: .1rem;

    display: none;
}
.instagram-block__link-wrap {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    margin-top: .2rem;
}
.instagram-block__link {
    display: flex;
    align-items: center;
    text-align: center;
    color: #9a6f42;
    background-color: #fff;
    padding: 0 2.4rem;
    width: 100%;
    height: 4.4rem;
    justify-content: center;
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: 700;
    transition: .2s;
    font-family: 'Montserrat';
    letter-spacing: .3rem;
}
.instagram-block__link:hover {
    color: #303047;
    background-color: #fff;
}

.flo-shcode-instgm-container {

}
.flo-instagram-row {
    display: flex;
}
.img-block {
    width: 100%;
    flex-shrink: 1;
    margin-top: .4rem;
    margin-left: .4rem;
}
.inner-img-block {
    width: 100%;
    background-color: #000;
    position: relative;
    overflow: hidden;
}
.img-block:first-child {
    margin-left: 0;
}
.flo-instagram-row:first-child .img-block {
    margin-top: 0;
}
.inner-img-block a {
    display: block;
    position: relative;
    width: 100%;
    transition: .2s;
    background-position: center center;
    background-size: cover;
}
.inner-img-block a:hover:after {
    opacity: 1;
    transform: translateY(0);
}
.inner-img-block a:hover {
    transform: scale(1.2);
}
.inner-img-block a:before {
    display: block;
    content: '';
    padding-top: 100%;
}
.inner-img-block a:after {
    display: block;
    z-index: 20;
    color: #fff;
    font-size: 2rem;
    content: '\f08e';
    font-family: Fontello;
    opacity: 0;
    background-color: rgba(0, 0, 0, .6);
    transition: .3s;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: .4rem;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transform: translateY(2rem);
}
.inner-img-block img {
    display: block;
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
    transition: .3s;
    opacity: 1;
    display: none;
}








.full-contacts {
    display: flex;
    padding: 4.8rem 0;

    display: none;
}

.contacts-wrapper {
    width: 40rem;
    flex-shrink: 0;
    border-right: .1rem solid #9a6f42;
}
.contacts-title {
    font-family: Montserrat;
    font-weight: 700;
    font-size: 3rem;
    margin-bottom: 2.4rem;
    display: block;
    color: #fff;
}
.contacts-footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.contacts-footer .contacts__item {
    margin-top: 1.2rem;
    width: 100%;
}
.contacts-footer .contacts__item:first-child {
    margin-top: 0;
}
.contacts-footer .contacts__content {
    display: flex;
    align-items: center;
}
.contacts-footer .contacts__link {

}
.contacts-footer .contacts__icon {
    flex-shrink: 0;
    width: 4rem;
    height: 4rem;
    display: flex;
    border-radius: 10rem;
    justify-content: center;
    align-items: center;
    transition: .2s;
    color: rgba(255, 255, 255, .6);
    background-color: #9a6f42;
}
.contacts-footer .contacts__link:hover .contacts__icon {
    
}
.contacts-footer .contacts__icon_address {
    font-size: 2rem;
}
.contacts-footer .contacts__icon_phone {
    font-size: 1.8rem;
    padding-top: .1rem;
}
.contacts-footer .contacts__icon_whatsapp {
    font-size: 2.2rem;
}
.contacts-footer .contacts__icon_email {
    font-size: 1.7rem;
}
.contacts-footer .contacts__icon_facebook {
    font-size: 1.8rem;
    padding-top: .1rem;
}
.contacts-footer .contacts__icon_instagram {
    font-size: 2.2rem;
    padding-left: .1rem;
}
.contacts-footer .contacts__text {
    margin-left: 1.2rem;
    font-size: 1.7rem;
    color: #fff;
    font-weight: 400;
    line-height: 1.4;
    font-family: Montserrat;
    transition: .2s;
}
.contacts-footer .contacts__link:hover .contacts__text {
    
}



.map-wrapper {
    flex-shrink: 1;
    width: 100%;
    margin-left: 2.4rem;
    display: none;
}
.map-title {
    font-family: Montserrat;
    font-weight: 700;
    font-size: 3rem;
    margin-bottom: 2.4rem;
    display: block;
    color: #9a6f42;
    /*opacity: .5;*/
}
.map {

}



.copyrights {
    display: flex;
    background-color: #13BBB5;
    height: 8rem;
    justify-content: center;
    align-items: center;
}
.copyrights__text {
    display: flex;
    align-items: center;
    font-family: Montserrat;
    color: #fff;
    color: rgba(255, 255, 255, .6);
    font-size: 1.7rem;
}
.copyrights__date {
    font-weight: 100;
}
.copyrights__link {
    margin-left: 1rem;
    font-weight: 700;
    color: #fff;
    color: rgba(255, 255, 255, .6);
    transition: .2s;
}
.copyrights__link:hover {
    
}


































































































































































































@media all and (max-width: 1150px) {


/*
 * ПОДВАЛ
 */


.footer-whatsapp {
    position: fixed;
    bottom: 3.6rem;
    right: 3.6rem;
    background-color: rgba(0, 0, 0, .8);
    color: #43d854;
    font-size: 3.8rem;
    z-index: 800;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100rem;
    width: 6rem;
    height: 6rem;
    transition: .2s;


    right: 1rem;
    bottom: 2rem;
    width: 5rem;
    height: 5rem;
    font-size: 3rem;
    padding-bottom: .1rem;
}
.footer-whatsapp:hover {
    color: #fff;
    background-color: #39B748;
}







.footer {
    background-color: rgba(0, 0, 0, .5);
    /*margin-top: 8.8rem;*/
}
.home .footer {
    /*margin-top: 0;*/
}
.footer__inner {
    display: block;
    max-width: 120rem;
    margin: 0 auto;


    max-width: none;
    width: 100%;
}







.instagram-block {
    width: 100%;
    margin-left: 2.4rem;
    flex-shrink: 1;

    display: none;
}
.instagram-block__title {
    font-family: Montserrat;
    font-weight: 700;
    font-size: 3rem;
    margin-bottom: 2.4rem;
    display: block;
    color: #fff;
}
.instagram-block__title i {
    font-size: 2.4rem;
    margin-right: 1.4rem;
    padding-bottom: .1rem;

    display: none;
}
.instagram-block__link-wrap {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    margin-top: .2rem;
}
.instagram-block__link {
    display: flex;
    align-items: center;
    text-align: center;
    color: #9a6f42;
    background-color: #fff;
    padding: 0 2.4rem;
    width: 100%;
    height: 4.4rem;
    justify-content: center;
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: 700;
    transition: .2s;
    font-family: 'Montserrat';
    letter-spacing: .3rem;
}
.instagram-block__link:hover {
    color: #303047;
    background-color: #fff;
}

.flo-shcode-instgm-container {

}
.flo-instagram-row {
    display: flex;
}
.img-block {
    width: 100%;
    flex-shrink: 1;
    margin-top: .4rem;
    margin-left: .4rem;
}
.inner-img-block {
    width: 100%;
    background-color: #000;
    position: relative;
    overflow: hidden;
}
.img-block:first-child {
    margin-left: 0;
}
.flo-instagram-row:first-child .img-block {
    margin-top: 0;
}
.inner-img-block a {
    display: block;
    position: relative;
    width: 100%;
    transition: .2s;
    background-position: center center;
    background-size: cover;
}
.inner-img-block a:hover:after {
    opacity: 1;
    transform: translateY(0);
}
.inner-img-block a:hover {
    transform: scale(1.2);
}
.inner-img-block a:before {
    display: block;
    content: '';
    padding-top: 100%;
}
.inner-img-block a:after {
    display: block;
    z-index: 20;
    color: #fff;
    font-size: 2rem;
    content: '\f08e';
    font-family: Fontello;
    opacity: 0;
    background-color: rgba(0, 0, 0, .6);
    transition: .3s;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: .4rem;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transform: translateY(2rem);
}
.inner-img-block img {
    display: block;
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
    transition: .3s;
    opacity: 1;
    display: none;
}








.full-contacts {
    display: flex;
    padding: 4.8rem 0;

    display: none;
}

.contacts-wrapper {
    width: 40rem;
    flex-shrink: 0;
    border-right: .1rem solid #9a6f42;
}
.contacts-title {
    font-family: Montserrat;
    font-weight: 700;
    font-size: 3rem;
    margin-bottom: 2.4rem;
    display: block;
    color: #fff;
}
.contacts-footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.contacts-footer .contacts__item {
    margin-top: 1.2rem;
    width: 100%;
}
.contacts-footer .contacts__item:first-child {
    margin-top: 0;
}
.contacts-footer .contacts__content {
    display: flex;
    align-items: center;
}
.contacts-footer .contacts__link {

}
.contacts-footer .contacts__icon {
    flex-shrink: 0;
    width: 4rem;
    height: 4rem;
    display: flex;
    border-radius: 10rem;
    justify-content: center;
    align-items: center;
    transition: .2s;
    color: rgba(255, 255, 255, .6);
    background-color: #9a6f42;
}
.contacts-footer .contacts__link:hover .contacts__icon {
    
}
.contacts-footer .contacts__icon_address {
    font-size: 2rem;
}
.contacts-footer .contacts__icon_phone {
    font-size: 1.8rem;
    padding-top: .1rem;
}
.contacts-footer .contacts__icon_whatsapp {
    font-size: 2.2rem;
}
.contacts-footer .contacts__icon_email {
    font-size: 1.7rem;
}
.contacts-footer .contacts__icon_facebook {
    font-size: 1.8rem;
    padding-top: .1rem;
}
.contacts-footer .contacts__icon_instagram {
    font-size: 2.2rem;
    padding-left: .1rem;
}
.contacts-footer .contacts__text {
    margin-left: 1.2rem;
    font-size: 1.7rem;
    color: #fff;
    font-weight: 400;
    line-height: 1.4;
    font-family: Montserrat;
    transition: .2s;
}
.contacts-footer .contacts__link:hover .contacts__text {
    
}



.map-wrapper {
    flex-shrink: 1;
    width: 100%;
    margin-left: 2.4rem;
    display: none;
}
.map-title {
    font-family: Montserrat;
    font-weight: 700;
    font-size: 3rem;
    margin-bottom: 2.4rem;
    display: block;
    color: #9a6f42;
    /*opacity: .5;*/
}
.map {

}



.copyrights {
    display: flex;
    background-color: #13BBB5;
    height: 8rem;
    justify-content: center;
    align-items: center;
}
.copyrights__text {
    display: flex;
    align-items: center;
    font-family: Montserrat;
    color: #fff;
    color: rgba(255, 255, 255, .6);
    font-size: 1.7rem;
}
.copyrights__date {
    font-weight: 700;
}
.copyrights__link {
    margin-left: 1rem;
    font-weight: 700;
    color: #fff;
    color: rgba(255, 255, 255, .6);
    transition: .2s;
}
.copyrights__link:hover {
    
}


}





















































































